=== debian/changelog ===
plprofiler (4.2.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Sun, 22 Jan 2023 18:04:53 +0100

plprofiler (4.2.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 23 Nov 2022 10:11:18 +0100
