## plprofiler 4.2.2

=== debian/changelog ===
plprofiler (4.2.2-1) unstable; urgency=medium

  * New version with PG16 support.

 -- Christoph Berg <myon@debian.org>  Mon, 31 Jul 2023 13:24:34 +0200
