## plprofiler 4.2.4

=== debian/changelog ===
plprofiler (4.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Sep 2023 10:36:24 +0200

plprofiler (4.2.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 17:58:12 +0200
