=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  python3,
  python3-psycopg2,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/bigsql/plprofiler
 Vcs-Browser: https://salsa.debian.org/postgresql/plprofiler
@@ -37,7 +37,7 @@
  t.
  This package contains the Python module and the plprofiler CLI util.
 
-Package: postgresql-15-plprofiler
+Package: postgresql-16-plprofiler
 Architecture: any
 Provides:
  postgresql-plprofiler,
