=== debian/changelog ===
plprofiler (4.2.5-4) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117319)
  * Add ${postgresql:Breaks}.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:17:02 +0200

plprofiler (4.2.5-3) unstable; urgency=medium

  * Source-only upload.

 -- Christoph Berg <myon@debian.org>  Thu, 19 Sep 2024 22:27:13 +0200

plprofiler (4.2.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 23:21:27 +0200

plprofiler (4.2.5-1) unstable; urgency=medium

  * New upstream version 4.2.5.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Aug 2024 15:24:46 +0200
