=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
  postgresql-server-dev-all (>= 217~),
  python3,
  python3-psycopg2,
  python3-setuptools,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/bigsql/plprofiler
 Vcs-Browser: https://salsa.debian.org/postgresql/plprofiler
 Vcs-Git: https://salsa.debian.org/postgresql/plprofiler.git
@@ -28,6 +28,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL PL/pgSQL functions performance profiler
  The plprofiler is an extension for the PostgreSQL database system to create
  performance profiles of PL/pgSQL functions and stored procedures. The included
@@ -37,7 +39,7 @@
  t.
  This package contains the Python module and the plprofiler CLI util.
 
-Package: postgresql-16-plprofiler
+Package: postgresql-18-plprofiler
 Architecture: any
 Provides:
  postgresql-plprofiler,
@@ -47,6 +49,8 @@
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: PostgreSQL PL/pgSQL functions performance profiler
  The plprofiler is an extension for the PostgreSQL database system to create
  performance profiles of PL/pgSQL functions and stored procedures. The included
