=== debian/tests/control ===
Depends:
 @,
Tests:
 plprofiler,
Restrictions:
 allow-stderr,
