=== debian/watch ===
version=4
opts=uversionmangle=s/_BETA/~beta/;s/_/./g \
https://github.com/bigsql/plprofiler/tags .*/REL(.*).tar.gz
